package com.ycwl.basic.model.pc.broker.resp;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

/**
 * @Author：longbinbin
 * @Date：2024/12/12 10:00
 */
@Data
public class BrokerRecordRespVO {
    private Long id;
    private Long brokerId;
    private Long orderId;
    private BigDecimal orderPrice;
    private BigDecimal brokerRate;
    private BigDecimal brokerPrice;
    private String reason;
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date createTime;
}